.portfolio-item-overlay
.portfolio-item-description {
  top: 40%;
}

/*-----------------------
* GLOBAL
------------------------*/

#footer {
  margin-top: 50px;
}

/*-----------------------
* PAGES
------------------------*/

/* Front page */

.front-article a img:hover {
  box-shadow: 0 0 3px black;
  transition: all 0.5s ease-in-out;
}

.front-article a:hover {
  text-decoration: none;
  transition: ease-in .2s;
}

/* Article Page */

.article-img {
  padding: 0;
}

/* Releases Page */

.show-related .span4 {
  padding: 0;
}

.show-related .span4 img {
  width: 96%;
  margin-bottom: 5px;
}

.show-related h2 {
  font-size: 1em;
}

img.gmg-release-small {
  margin-bottom: 20px;
}

/* Artists Page */

.fitvids {
  margin-bottom: 15px;
}

.book_button {
  font-size: 12px;
  line-height: 3em;
  float: right;
  border-radius: 2px 2px;
  background-color: #0074ca;
  position: relative;
  top: 2px;
}

.book_button a {
  color: white;
  text-decoration: none;
  padding: 10px;
}

.artists-related h2 {
  font-size: 1em;
}

.artists-related .span6,
.artists-related .span4 {
  padding: 0;
}

.artists-related .span4 img {
  width: 96%;
  margin-bottom: 5px;
}

.releases-related h2 {
  font-size: 1em;
}

.releases-related .span6,
.releases-related .span4 {
  padding: 0;
}

.releases-related .span6 img,
.releases-related .span4 img {
  width: 96%;
  margin-bottom: 5px;
}

.articles-related h2 {
  font-size: 1em;
}

.articles-related .span6,
.articles-related .span4 {
  padding: 0;
}

.articles-related .span6 img,
.articles-related .span4 img {
  width: 96%;
  margin-bottom: 5px;
}

.events-related h2 {
  font-size: 1em;
}

.events-related .span12 {
  padding: 0;
}

.events-related .span6,
.events-related .span4 {
  padding: 0;
}

.open-filemanager-button {
  margin-top: 20px;
}

/* Events page */

.event-type {
  font-size: 12px;
  margin-right: 10px;
  padding: 6px;
  position: relative;
  bottom: 3px;
}

.event-type.DJset {
  background-color: red;
}

.event-type.Live {
  color: white;
  background-color: blue;
}

.event-type.Showcase {
  background-color: yellow;
}

.share-links {
  margin-top: 20px;
  padding: 0;
}

/* Booking page */

.booking_artistList::after {
  content: " //";
}

.booking_artistList:last-child:after {
  content: "";
}

@media (max-width: 767px) {
  .show-related .span4,
  .show-related .span6,
  .releases-related .span4,
  .releases-related .span6 {
    padding: 0;
  }

  .show-related .span4 img,
  .show-related .span6 img,
  .releases-related .span4 img,
  .releases-related .span6 img {
    width: 100%;
    margin-bottom: 5px;
  }

  img.gmg-img-small {
    margin-bottom: 20px;
  }

  .book_button {
    width: 100%;
    text-align: center;
  }
}